Debian Bug report logs - #501096
aptitude: Questionable translation

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Fernando J. Rodríguez (Herr Groucho) <groucho@lugmen.org.ar>

Date: Sat, 4 Oct 2008 03:18:02 UTC

Severity: minor

Tags: l10n, patch

Found in version aptitude/0.4.11.8-1

Fixed in version aptitude/0.4.11.11-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 03:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fernando J. Rodríguez (Herr Groucho) <groucho@lugmen.org.ar>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 03:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fernando J. Rodríguez (Herr Groucho) <groucho@lugmen.org.ar>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: aptitude: Questionable translation
Date: Sat, 04 Oct 2008 00:15:05 -0300
Package: aptitude
Version: 0.4.11.8-1
Severity: minor
Tags: patch l10n

Hi!
Aptitude localized to Spanish displays the "Replaces:" header as
"Remplazar:" which a vulgar spelling and careless pronunciation of
"Reemplazar:".
A dictionary lawyer would argue that the RAE Dictionary has an entry
for "remplazar" but that doesn't make it the appropiate spelling for the
Debian operating system.
It is also a matter of consistency: there are 2 occurences of
"reemplazar" in the po/es.po file, and 3 of "remplazar", but before you
or the translators decide to uniform spelling by turning the 2
"reemplazar" into "remplazar", let me note that a google fight between
reemplazar" and "remplazar" goes 3950000/250000 in favour of
"reemplazar".

This patch fixes the issue:
diff -ru aptitude-0.4.11.8/po/es.po aptitude-0.4.11.8.new/po/es.po
--- aptitude-0.4.11.8/po/es.po	2008-07-04 13:13:48.000000000 -0300
+++ aptitude-0.4.11.8.new/po/es.po	2008-10-04 00:00:56.000000000 -0300
@@ -2064,7 +2064,7 @@

#: src/cmdline/cmdline_show.cc:431
 msgid "Replaces"
-msgstr "Remplaza"
+msgstr "Reemplaza"

#: src/cmdline/cmdline_show.cc:433
 msgid "Obsoletes"
@@ -4718,7 +4718,7 @@

#: src/reason_fragment.cc:43
 msgid "replaces"
-msgstr "remplaza"
+msgstr "reemplaza"

#: src/reason_fragment.cc:44
 msgid "obsoletes"
@@ -4977,7 +4977,7 @@
#: src/solution_fragment.cc:124
#, c-format
 msgid "%s replaces %s"
-msgstr "%s remplaza %s"
+msgstr "%s reemplaza %s"

#: src/solution_fragment.cc:127
#, c-format

Thanks for your great work and have a nice day.

-- Package-specific info:
aptitude 0.4.11.8 compilado en Jul  4 2008 17:26:43
Compilador: g++ 4.3.1
Compiled against:
  apt version 4.6.0
  NCurses version 5.6
  libsigc++ version: 2.0.18
  Ept support enabled.

Current library versions:
  NCurses version: ncurses 5.6.20080830
  cwidget version: 0.5.12
  Apt version: 4.6.0
	linux-vdso.so.1 =>  (0x00007fff543fe000)
	libapt-pkg-libc6.7-6.so.4.6 => /usr/lib/libapt-pkg-libc6.7-6.so.4.6 (0x00007fb04beda000)
	libncursesw.so.5 => /lib/libncursesw.so.5 (0x00007fb04bc8f000)
	libsigc-2.0.so.0 => /usr/lib/libsigc-2.0.so.0 (0x00007fb04ba8a000)
	libcwidget.so.3 => /usr/lib/libcwidget.so.3 (0x00007fb04b7b7000)
	libept.so.0 => /usr/lib/libept.so.0 (0x00007fb04b53e000)
	libxapian.so.15 => /usr/lib/libxapian.so.15 (0x00007fb04b1d4000)
	libz.so.1 => /usr/lib/libz.so.1 (0x00007fb04afbd000)
	libpthread.so.0 => /lib/libpthread.so.0 (0x00007fb04ada1000)
	libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007fb04aa95000)
	libm.so.6 => /lib/libm.so.6 (0x00007fb04a812000)
	libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x00007fb04a5fb000)
	libc.so.6 => /lib/libc.so.6 (0x00007fb04a2a8000)
	libutil.so.1 => /lib/libutil.so.1 (0x00007fb04a0a5000)
	libdl.so.2 => /lib/libdl.so.2 (0x00007fb049ea1000)
	/lib64/ld-linux-x86-64.so.2 (0x00007fb04c19a000)
Terminal: xterm
$DISPLAY is set.
`which aptitude`: /usr/bin/aptitude
aptitude version information:

aptitude linkage:

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages aptitude depends on:
ii  apt [libapt-pkg-libc6. 0.7.14+b1         Advanced front-end for dpkg
ii  libc6                  2.7-13            GNU C Library: Shared libraries
ii  libcwidget3            0.5.12-1          high-level terminal interface libr
ii  libept0                0.5.22            High-level library for managing De
ii  libgcc1                1:4.3.1-9         GCC support library
ii  libncursesw5           5.6+20080830-1    shared libraries for terminal hand
ii  libsigc++-2.0-0c2a     2.0.18-2          type-safe Signal Framework for C++
ii  libstdc++6             4.3.1-9           The GNU Standard C++ Library v3
ii  libxapian15            1.0.7-3           Search engine library
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages aptitude recommends:
pn  aptitude-doc-en | aptitude-do <none>     (no description available)
pn  libparse-debianchangelog-perl <none>     (no description available)

Versions of packages aptitude suggests:
pn  debtags                       <none>     (no description available)
pn  tasksel                       <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 06:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 06:48:02 GMT) Full text and rfc822 format available.

Message #10 received at 501096@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Fernando J. Rodríguez <groucho@lugmen.org.ar>, 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 08:44:01 +0200
[Message part 1 (text/plain, inline)]
Quoting Fernando J. Rodríguez (groucho@lugmen.org.ar):
> Package: aptitude
> Version: 0.4.11.8-1
> Severity: minor
> Tags: patch l10n
> 
> Hi!
> Aptitude localized to Spanish displays the "Replaces:" header as
> "Remplazar:" which a vulgar spelling and careless pronunciation of
> "Reemplazar:".


Let's ask the Debian l10n Spanish team. Folks:

> A dictionary lawyer would argue that the RAE Dictionary has an entry
> for "remplazar" but that doesn't make it the appropiate spelling for the
> Debian operating system.
> It is also a matter of consistency: there are 2 occurences of
> "reemplazar" in the po/es.po file, and 3 of "remplazar", but before you
> or the translators decide to uniform spelling by turning the 2
> "reemplazar" into "remplazar", let me note that a google fight between
> reemplazar" and "remplazar" goes 3950000/250000 in favour of
> "reemplazar".
> 
> This patch fixes the issue:
> diff -ru aptitude-0.4.11.8/po/es.po aptitude-0.4.11.8.new/po/es.po
> --- aptitude-0.4.11.8/po/es.po	2008-07-04 13:13:48.000000000 -0300
> +++ aptitude-0.4.11.8.new/po/es.po	2008-10-04 00:00:56.000000000 -0300
> @@ -2064,7 +2064,7 @@
> 
> #: src/cmdline/cmdline_show.cc:431
>  msgid "Replaces"
> -msgstr "Remplaza"
> +msgstr "Reemplaza"
> 
> #: src/cmdline/cmdline_show.cc:433
>  msgid "Obsoletes"
> @@ -4718,7 +4718,7 @@
> 
> #: src/reason_fragment.cc:43
>  msgid "replaces"
> -msgstr "remplaza"
> +msgstr "reemplaza"
> 
> #: src/reason_fragment.cc:44
>  msgid "obsoletes"
> @@ -4977,7 +4977,7 @@
> #: src/solution_fragment.cc:124
> #, c-format
>  msgid "%s replaces %s"
> -msgstr "%s remplaza %s"
> +msgstr "%s reemplaza %s"
> 
> #: src/solution_fragment.cc:127
> #, c-format
> 
> Thanks for your great work and have a nice day.
> 
> -- Package-specific info:
> aptitude 0.4.11.8 compilado en Jul  4 2008 17:26:43
> Compilador: g++ 4.3.1
> Compiled against:
>   apt version 4.6.0
>   NCurses version 5.6
>   libsigc++ version: 2.0.18
>   Ept support enabled.
> 
> Current library versions:
>   NCurses version: ncurses 5.6.20080830
>   cwidget version: 0.5.12
>   Apt version: 4.6.0
> 	linux-vdso.so.1 =>  (0x00007fff543fe000)
> 	libapt-pkg-libc6.7-6.so.4.6 => /usr/lib/libapt-pkg-libc6.7-6.so.4.6 (0x00007fb04beda000)
> 	libncursesw.so.5 => /lib/libncursesw.so.5 (0x00007fb04bc8f000)
> 	libsigc-2.0.so.0 => /usr/lib/libsigc-2.0.so.0 (0x00007fb04ba8a000)
> 	libcwidget.so.3 => /usr/lib/libcwidget.so.3 (0x00007fb04b7b7000)
> 	libept.so.0 => /usr/lib/libept.so.0 (0x00007fb04b53e000)
> 	libxapian.so.15 => /usr/lib/libxapian.so.15 (0x00007fb04b1d4000)
> 	libz.so.1 => /usr/lib/libz.so.1 (0x00007fb04afbd000)
> 	libpthread.so.0 => /lib/libpthread.so.0 (0x00007fb04ada1000)
> 	libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007fb04aa95000)
> 	libm.so.6 => /lib/libm.so.6 (0x00007fb04a812000)
> 	libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x00007fb04a5fb000)
> 	libc.so.6 => /lib/libc.so.6 (0x00007fb04a2a8000)
> 	libutil.so.1 => /lib/libutil.so.1 (0x00007fb04a0a5000)
> 	libdl.so.2 => /lib/libdl.so.2 (0x00007fb049ea1000)
> 	/lib64/ld-linux-x86-64.so.2 (0x00007fb04c19a000)
> Terminal: xterm
> $DISPLAY is set.
> `which aptitude`: /usr/bin/aptitude
> aptitude version information:
> 
> aptitude linkage:
> 
> -- System Information:
> Debian Release: lenny/sid
>   APT prefers testing
>   APT policy: (500, 'testing')
> Architecture: amd64 (x86_64)
> 
> Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
> Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/bash
> 
> Versions of packages aptitude depends on:
> ii  apt [libapt-pkg-libc6. 0.7.14+b1         Advanced front-end for dpkg
> ii  libc6                  2.7-13            GNU C Library: Shared libraries
> ii  libcwidget3            0.5.12-1          high-level terminal interface libr
> ii  libept0                0.5.22            High-level library for managing De
> ii  libgcc1                1:4.3.1-9         GCC support library
> ii  libncursesw5           5.6+20080830-1    shared libraries for terminal hand
> ii  libsigc++-2.0-0c2a     2.0.18-2          type-safe Signal Framework for C++
> ii  libstdc++6             4.3.1-9           The GNU Standard C++ Library v3
> ii  libxapian15            1.0.7-3           Search engine library
> ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime
> 
> Versions of packages aptitude recommends:
> pn  aptitude-doc-en | aptitude-do <none>     (no description available)
> pn  libparse-debianchangelog-perl <none>     (no description available)
> 
> Versions of packages aptitude suggests:
> pn  debtags                       <none>     (no description available)
> pn  tasksel                       <none>     (no description available)
> 
> -- no debconf information
> 
> 
> 
> 
> 
>  ** CRM114 Whitelisted by: owner@bugs.debian.org **
> 

-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 07:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mauro Lizaur <lavaramano@gmail.com>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 07:15:02 GMT) Full text and rfc822 format available.

Message #15 received at 501096@bugs.debian.org (full text, mbox):

From: Mauro Lizaur <lavaramano@gmail.com>
To: debian-l10n-spanish@lists.debian.org
Cc: groucho@lugmen.org.ar, 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 04:12:41 -0300
On Sat, 04 Oct 2008, Christian Perrier wrote:

> Quoting Fernando J. Rodríguez (groucho@lugmen.org.ar):
> > Package: aptitude
> > Version: 0.4.11.8-1
> > Severity: minor
> > Tags: patch l10n
> > 
> > Hi!
> > Aptitude localized to Spanish displays the "Replaces:" header as
> > "Remplazar:" which a vulgar spelling and careless pronunciation of
> > "Reemplazar:".
> 
> 
> Let's ask the Debian l10n Spanish team. Folks:
> 

He's right, but I wouldn't call 'vulgar spelling and careless pronunciation'
to the translation of 'replaces'.
I mean, September in spanish could be 'Septiembre' or 'Setiembre', and both 
are perfectly fine. 

-- 
JID: lavaramano@jabber.org | http://lusers.com.ar/
2B82 A38D 1BA5 847A A74D 6C34 6AB7 9ED6 C8FD F9C1




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 09:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 09:24:26 GMT) Full text and rfc822 format available.

Message #20 received at 501096@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Mauro Lizaur <lavaramano@gmail.com>, 501096@bugs.debian.org
Cc: debian-l10n-spanish@lists.debian.org, groucho@lugmen.org.ar
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 11:12:11 +0200
[Message part 1 (text/plain, inline)]
Quoting Mauro Lizaur (lavaramano@gmail.com):

> He's right, but I wouldn't call 'vulgar spelling and careless pronunciation'
> to the translation of 'replaces'.
> I mean, September in spanish could be 'Septiembre' or 'Setiembre', and both 
> are perfectly fine. 

So, the correct spelling is still "Reemplazar", right?

And, therefore the patch is OK?

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 10:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mauro Lizaur <lavaramano@gmail.com>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 10:36:05 GMT) Full text and rfc822 format available.

Message #25 received at 501096@bugs.debian.org (full text, mbox):

From: Mauro Lizaur <lavaramano@gmail.com>
To: Christian Perrier <bubulle@debian.org>
Cc: 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org, groucho@lugmen.org.ar
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 07:30:48 -0300
On Sat, 04 Oct 2008, Christian Perrier wrote:

> Quoting Mauro Lizaur (lavaramano@gmail.com):
> 
> > He's right, but I wouldn't call 'vulgar spelling and careless pronunciation'
> > to the translation of 'replaces'.
> > I mean, September in spanish could be 'Septiembre' or 'Setiembre', and both 
> > are perfectly fine. 
> 
> So, the correct spelling is still "Reemplazar", right?
> 
> And, therefore the patch is OK?
> 

+1 for me, but I would wait for another opinion, though.
Basically to check that the majority are Ok with this change.

Regards,
Mauro

-- 
JID: lavaramano@jabber.org | http://lusers.com.ar/
2B82 A38D 1BA5 847A A74D 6C34 6AB7 9ED6 C8FD F9C1




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 10:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos <cgalisteo@k-rolus.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 10:36:06 GMT) Full text and rfc822 format available.

Message #30 received at 501096@bugs.debian.org (full text, mbox):

From: Carlos <cgalisteo@k-rolus.net>
To: "Christian Perrier" <bubulle@debian.org>
Cc: "Mauro Lizaur" <lavaramano@gmail.com>, 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org, groucho@lugmen.org.ar
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 12:34:09 +0200
On Sat, Oct 4, 2008 at 11:12 AM, Christian Perrier <bubulle@debian.org> wrote:

> So, the correct spelling is still "Reemplazar", right?

Definitively.

> And, therefore the patch is OK?

Yes.


P.S. I don't agree with Mauro's theory about 'Septiembre', but this is
not the better thread to discuss it.

-- 
---
Carlos Galisteo <cgalisteo AT k-rolus.net>
PGP_key::http://k-rolus.net/~cgalisteo/cgalisteo.gpg
Key_Fingerprint::F888 6FBA 9145 B5A2 C187  66D6 5B8C 027A 69AD BE65
---




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 15:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 15:03:03 GMT) Full text and rfc822 format available.

Message #35 received at 501096@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: debian-l10n-spanish@lists.debian.org
Cc: Carlos <cgalisteo@k-rolus.net>, "Christian Perrier" <bubulle@debian.org>, "Mauro Lizaur" <lavaramano@gmail.com>, 501096@bugs.debian.org, groucho@lugmen.org.ar
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 11:56:43 -0300
[Message part 1 (text/plain, inline)]
On Saturday 04 October 2008 07:34:09 Carlos wrote:
> On Sat, Oct 4, 2008 at 11:12 AM, Christian Perrier <bubulle@debian.org> 
wrote:
> > So, the correct spelling is still "Reemplazar", right?
>
> Definitively.
>
> > And, therefore the patch is OK?
>
> Yes.

It is

> P.S. I don't agree with Mauro's theory about 'Septiembre', but this is
> not the better thread to discuss it.

+1  0:-)


-- 
Outside of a dog, a book is man's best friend.
Inside of a dog, it's too dark to read.
 -- Groucho Marx

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sat, 04 Oct 2008 16:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando J. Rodríguez (Herr Groucho)" <groucho@lugmen.org.ar>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sat, 04 Oct 2008 16:30:03 GMT) Full text and rfc822 format available.

Message #40 received at 501096@bugs.debian.org (full text, mbox):

From: "Fernando J. Rodríguez (Herr Groucho)" <groucho@lugmen.org.ar>
To: Mauro Lizaur <lavaramano@gmail.com>
Cc: debian-l10n-spanish@lists.debian.org, 501096@bugs.debian.org
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sat, 4 Oct 2008 13:26:19 -0300
El Sáb 04 Oct 2008, Mauro Lizaur escribió:
> On Sat, 04 Oct 2008, Christian Perrier wrote:
> > Quoting Fernando J. Rodríguez (groucho@lugmen.org.ar):
> > > Package: aptitude
> > > Version: 0.4.11.8-1
> > > Severity: minor
> > > Tags: patch l10n
> > >
> > > Hi!
> > > Aptitude localized to Spanish displays the "Replaces:" header
> > > as "Remplazar:" which is a vulgar spelling and careless
> > > pronunciation of "Reemplazar:".
> >
> > Let's ask the Debian l10n Spanish team. Folks:
>
> He's right, but I wouldn't call 'vulgar spelling and careless
> pronunciation' to the translation of 'replaces'.
> I mean, September in spanish could be 'Septiembre' or 'Setiembre',
> and both are perfectly fine.

I'll file a bug about any "setiembre" I can find. :-)

-- 
Herr Groucho

ID Jabber: groucho@lugmen.org.ar
Señal distintiva: LU5MJR - 144,550 MHz FM.
Clave pública GPG: hkp://pks.lugmen.org.ar
Fingerprint GPG: B7BD 0FC7 D9A2 66F3 4EFC  45EE 7DE2 3932 597B 6354




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sun, 05 Oct 2008 14:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sun, 05 Oct 2008 14:00:05 GMT) Full text and rfc822 format available.

Message #45 received at 501096@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org, groucho@lugmen.org.ar
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sun, 5 Oct 2008 15:57:52 +0200
[Message part 1 (text/plain, inline)]
On Sat, Oct 04, 2008 at 11:12:11AM +0200, Christian Perrier wrote:
> Quoting Mauro Lizaur (lavaramano@gmail.com):
> 
> > He's right, but I wouldn't call 'vulgar spelling and careless pronunciation'
> > to the translation of 'replaces'.
> > I mean, September in spanish could be 'Septiembre' or 'Setiembre', and both 
> > are perfectly fine. 
> 
> So, the correct spelling is still "Reemplazar", right?

Please don't apply patches from the BTS to translations. Let the
Last-Translator (in this case, me) deal with bug reports to translations when
he makes new updates.

Otherwise translating will be a mess..

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sun, 05 Oct 2008 15:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fernando J. Rodríguez (Herr Groucho)" <groucho@lugmen.org.ar>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sun, 05 Oct 2008 15:00:05 GMT) Full text and rfc822 format available.

Message #50 received at 501096@bugs.debian.org (full text, mbox):

From: "Fernando J. Rodríguez (Herr Groucho)" <groucho@lugmen.org.ar>
To: Christian Perrier <bubulle@debian.org>, 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sun, 5 Oct 2008 12:57:21 -0200
El Dom 05 Oct 2008, Javier Fernández-Sanguino Peña escribió:
> On Sat, Oct 04, 2008 at 11:12:11AM +0200, Christian Perrier wrote:
> > Quoting Mauro Lizaur (lavaramano@gmail.com):
> > > He's right, but I wouldn't call 'vulgar spelling and careless
> > > pronunciation' to the translation of 'replaces'.
> > > I mean, September in spanish could be 'Septiembre' or
> > > 'Setiembre', and both are perfectly fine.
> >
> > So, the correct spelling is still "Reemplazar", right?
>
> Please don't apply patches from the BTS to translations. Let the
> Last-Translator (in this case, me) deal with bug reports to
> translations when he makes new updates.
>
> Otherwise translating will be a mess..

Can I hope to have aptitude spell "reemplazar" in time for the Lenny 
release?

-- 
Herr Groucho

ID Jabber: groucho@lugmen.org.ar
Señal distintiva: LU5MJR - 144,550 MHz FM.
Clave pública GPG: hkp://pks.lugmen.org.ar
Fingerprint GPG: B7BD 0FC7 D9A2 66F3 4EFC  45EE 7DE2 3932 597B 6354




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sun, 05 Oct 2008 19:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sun, 05 Oct 2008 19:51:02 GMT) Full text and rfc822 format available.

Message #55 received at 501096@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: Fernando J. Rodríguez (Herr Groucho) <groucho@lugmen.org.ar>
Cc: Christian Perrier <bubulle@debian.org>, 501096@bugs.debian.org, debian-l10n-spanish@lists.debian.org
Subject: Re: Bug#501096: aptitude: Questionable translation
Date: Sun, 5 Oct 2008 21:47:48 +0200
[Message part 1 (text/plain, inline)]
On Sun, Oct 05, 2008 at 12:57:21PM -0200, Fernando J. Rodríguez (Herr Groucho) wrote:
> El Dom 05 Oct 2008, Javier Fernández-Sanguino Peña escribió:
> > On Sat, Oct 04, 2008 at 11:12:11AM +0200, Christian Perrier wrote:
> > > Quoting Mauro Lizaur (lavaramano@gmail.com):
> > > > He's right, but I wouldn't call 'vulgar spelling and careless
> > > > pronunciation' to the translation of 'replaces'.
> > > > I mean, September in spanish could be 'Septiembre' or
> > > > 'Setiembre', and both are perfectly fine.
> > >
> > > So, the correct spelling is still "Reemplazar", right?
> >
> > Please don't apply patches from the BTS to translations. Let the
> > Last-Translator (in this case, me) deal with bug reports to
> > translations when he makes new updates.
> >
> > Otherwise translating will be a mess..
> 
> Can I hope to have aptitude spell "reemplazar" in time for the Lenny 
> release?

This is not the most urgent thing to do for aptitude's translation. Actually,
a translation update is more urgent than fixing a "typo" that is not such a
typo. I will, at least, make it homogeneous (either one or the onther, not
both) in the next translation update.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#501096; Package aptitude. (Sun, 19 Oct 2008 16:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. (Sun, 19 Oct 2008 16:12:04 GMT) Full text and rfc822 format available.

Message #60 received at 501096@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: 501096@bugs.debian.org, 501096-submitter@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#502695: [I18N:es] Updated Spanish translation for aptitude
Date: Sun, 19 Oct 2008 18:09:15 +0200
tags 501096 + pending
thanks

Quoting #502695:

On Sun, Oct 19, 2008 at 11:10:28AM +0200, Javier Fernandez-Sanguino Pen~a wrote:
> Please find attached an updated po translation of this program into
> Spanish. This translation fixes also bug #501096

Jens




Tags added: pending Request was from Jens Seidel <jensseidel@users.sf.net> to control@bugs.debian.org. (Sun, 19 Oct 2008 16:12:12 GMT) Full text and rfc822 format available.

Message sent on to Fernando J. Rodríguez (Herr Groucho) <groucho@lugmen.org.ar>:
Bug#501096. (Sun, 19 Oct 2008 16:12:15 GMT) Full text and rfc822 format available.

Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. (Thu, 20 Nov 2008 05:27:16 GMT) Full text and rfc822 format available.

Notification sent to Fernando J. Rodríguez (Herr Groucho) <groucho@lugmen.org.ar>:
Bug acknowledged by developer. (Thu, 20 Nov 2008 05:27:17 GMT) Full text and rfc822 format available.

Message #70 received at 501096-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 501096-close@bugs.debian.org
Subject: Bug#501096: fixed in aptitude 0.4.11.11-1
Date: Thu, 20 Nov 2008 05:02:04 +0000
Source: aptitude
Source-Version: 0.4.11.11-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.11-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.11-1_i386.deb
aptitude-doc-cs_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.11-1_all.deb
aptitude-doc-en_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.11-1_all.deb
aptitude-doc-fi_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.11-1_all.deb
aptitude-doc-fr_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.11-1_all.deb
aptitude-doc-ja_0.4.11.11-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.11-1_all.deb
aptitude_0.4.11.11-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.11-1.diff.gz
aptitude_0.4.11.11-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.11-1.dsc
aptitude_0.4.11.11-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.11-1_i386.deb
aptitude_0.4.11.11.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.11.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 501096@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Nov 2008 19:57:40 -0800
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.11-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 498583 498910 499464 500444 501096 502413 502695 502696 502697
Changes: 
 aptitude (0.4.11.11-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Translation updates:
       + Catalan (Closes: #499464)
       + German (Closes: #500444)
       + Greek (Closes: #498583)
       + Romanian (Closes: #502413)
       + Slovak (Closes: #498910)
       + Spanish (Closes: #501096, #502695, #502696, #502697)
Checksums-Sha1: 
 f1c60a6de184d51d179dbe9ffc58fef54b24a8f1 1406 aptitude_0.4.11.11-1.dsc
 40b19553eabaaf6eab541110f3f7c4f7a284d499 6162554 aptitude_0.4.11.11.orig.tar.gz
 96e13b39ce2bab50e5b6804bbaa21b8625549a38 32626 aptitude_0.4.11.11-1.diff.gz
 5136fb42f21b570484a7f6525910eb3f7fd810e6 379426 aptitude-doc-cs_0.4.11.11-1_all.deb
 973e80c8e3068ed3ff55cc47338643c766658194 364786 aptitude-doc-en_0.4.11.11-1_all.deb
 e11d3eb2c9d30bbd108c0cd6ee70532af3f83c82 271986 aptitude-doc-fi_0.4.11.11-1_all.deb
 1415312648feb0b0f5b8163ef951bfcac52325e6 312104 aptitude-doc-fr_0.4.11.11-1_all.deb
 ef06978f73f67d094d55a58726c87d277d6b6fdc 374740 aptitude-doc-ja_0.4.11.11-1_all.deb
 c089ba80bbc698f38ac1590753566eb296be24a3 3037346 aptitude_0.4.11.11-1_i386.deb
 b5740f924e153f7658519a2c020a34adc84d2d29 5912250 aptitude-dbg_0.4.11.11-1_i386.deb
Checksums-Sha256: 
 16985ddb7d5762693b82997146a0fa81fbee81ce3149c3c720af3740d6671e1d 1406 aptitude_0.4.11.11-1.dsc
 984e4b3533a82396e50ce346b87478fc73199db6294d06a51f203f73c619ce29 6162554 aptitude_0.4.11.11.orig.tar.gz
 d98e7515632276d333d9aa9aeb44c7620173e149354dddcc46e64e115c3eeaa0 32626 aptitude_0.4.11.11-1.diff.gz
 c042253a8c4cb808d7714d9a214c0f5db40764c4e378b755b67982fc123396ec 379426 aptitude-doc-cs_0.4.11.11-1_all.deb
 d657087434b1bab05ac34220c2ea0202f8a5d708dd7a72fec8070817c9fd6c08 364786 aptitude-doc-en_0.4.11.11-1_all.deb
 6617ff751db83232b21d72b45f04bce8f619af1dcef81ad7d072f33cc5372766 271986 aptitude-doc-fi_0.4.11.11-1_all.deb
 1f408ed141735b22171c66aa6a70d7052454509075cd61f5c9773b02221add8f 312104 aptitude-doc-fr_0.4.11.11-1_all.deb
 8ae20082114416f3172b26d28dfd8dab725afef563007774edcbc205c7984401 374740 aptitude-doc-ja_0.4.11.11-1_all.deb
 8cef5ec711ab9c28248b1293f655d5ca619ec3a3827bd0ae35f9d445a0d042a9 3037346 aptitude_0.4.11.11-1_i386.deb
 8db6cc9aeb95bec97eac5a7794c56c2440bb12928130a7fd61a692d03d8bc3d4 5912250 aptitude-dbg_0.4.11.11-1_i386.deb
Files: 
 7a2b1dfee736436ffb50b1289d1ada57 1406 admin - aptitude_0.4.11.11-1.dsc
 f165f08357bf23e646d6fa51e43a9b9b 6162554 admin - aptitude_0.4.11.11.orig.tar.gz
 43833c63366bab3d906c7287487c7b7c 32626 admin - aptitude_0.4.11.11-1.diff.gz
 189078d6b8033b3191fff169c8a75a92 379426 doc optional aptitude-doc-cs_0.4.11.11-1_all.deb
 45ef16c50216bec034094047c1f063c1 364786 doc optional aptitude-doc-en_0.4.11.11-1_all.deb
 8cf0aad7fadedf1ce0ee0ae874c7e509 271986 doc optional aptitude-doc-fi_0.4.11.11-1_all.deb
 ed4512ce0f56cdb4c3949fa4c99f280f 312104 doc optional aptitude-doc-fr_0.4.11.11-1_all.deb
 38c015895251b7c85b9ae0737c6529de 374740 doc optional aptitude-doc-ja_0.4.11.11-1_all.deb
 884ec7b6e6602c927541f448336a79ac 3037346 admin important aptitude_0.4.11.11-1_i386.deb
 b3344fff7c9edd65a1d5d91d36ef498a 5912250 devel extra aptitude-dbg_0.4.11.11-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkk7SIACgkQch6xsM7kSXg1bgCfWhg75Gq4Gyjra6OL/LHV54Nz
GKoAn1J0zx1XKEIZky1yrKllSPrKBscb
=r4sX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Dec 2008 07:47:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:57:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.